sylph-searcher_1.2.0-10_i386.deb


Advertisement

Description

sylph-searcher - Full-text search program for Sylpheed or MH folders

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: sylph-searcher
Package version: 1.2.0
Package release: 10
Package architecture: i386
Package type: deb
Installed size: 153 B
Download size: 44.84 KB
Official Mirror: archive.ubuntu.com
Sylph-Searcher is a Full-text search program for messages stored in the mailboxes of Sylpheed, or generic MH folders.

Alternatives

    Download

    Source package: sylph-searcher

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install sylph-searcher deb package:
      # sudo apt-get install sylph-searcher

    Files

    • /usr/bin/syldbimport
    • /usr/bin/syldbquery
    • /usr/bin/sylph-searcher
    • /usr/share/applications/sylph-searcher.desktop
    • /usr/share/doc/sylph-searcher/NEWS.gz
    • /usr/share/doc/sylph-searcher/README.Debian
    • /usr/share/doc/sylph-searcher/README.gz
    • /usr/share/doc/sylph-searcher/README.ja.gz
    • /usr/share/doc/sylph-searcher/changelog.Debian.gz
    • /usr/share/doc/sylph-searcher/copyright
    • /usr/share/locale/ja/LC_MESSAGES/sylph-searcher.mo
    • /usr/share/man/man1/syldbimport.1.gz
    • /usr/share/man/man1/syldbquery.1.gz
    • /usr/share/man/man1/sylph-searcher.1.gz
    • /usr/share/pixmaps/sylph-searcher.xpm
    • /usr/share/sylph-searcher/sql/create.sql

    Changelog

    2015-12-05 - Hideki Yamane <henrich@debian.org> sylph-searcher (1.2.0-10) unstable; urgency=medium * remove debian/menu to fix "command-in-menu-file-and-desktop-file" * debian/control - set Standards-Version: 3.9.6 - update Vcs-* field

    2013-10-28 - Hideki Yamane <henrich@debian.org> sylph-searcher (1.2.0-9) unstable; urgency=low * debian/rules - Fix "update config.{sub,guess} for the AArch64 port" via autotools-dev (Closes: #727980)

    2013-07-12 - Hideki Yamane <henrich@debian.org> sylph-searcher (1.2.0-8) unstable; urgency=low * debian/rules - add --parallel option * debian/control - set Standards-Version: 3.9.4 - add Vcs-* field * remove unnecessary debian/patches

    2012-06-05 - Hideki Yamane <henrich@debian.org> sylph-searcher (1.2.0-7) unstable; urgency=low * debian/copyright - update to "Machine-readable debian/copyright file 1.0"

    2012-05-29 - Hideki Yamane <henrich@debian.org> sylph-searcher (1.2.0-6) unstable; urgency=low * debian/rules - convert to dh style - add "export DEB_BUILD_MAINT_OPTIONS := hardening=+all" * debian/sylph-searcher.install - move installation from rules * debian/control - set "Build-Depends: debhelper (>= 9)" - set "Standards-Version: 3.9.3" * debian/compat - set 9

    2011-09-17 - Hideki Yamane <henrich@debian.org> sylph-searcher (1.2.0-5) unstable; urgency=low * debian/copyright - fix "missing-license-text-in-dep5-copyright" and "obsolete-field-in-dep5-copyright" lintian warning * debian/rules - fix "debian-rules-missing-recommended-target" lintian warning

    2011-06-03 - Hideki Yamane <henrich@debian.org> sylph-searcher (1.2.0-4) unstable; urgency=low * debian/control - Standards-Version: 3.9.2 * debian/copyright - update it to DEP5 style

    2010-06-16 - Hideki Yamane <henrich@debian.org> sylph-searcher (1.2.0-3) unstable; urgency=low * debian/control - adjust Depends, now it depends to libpq-dev package.

    2010-05-09 - Hideki Yamane <henrich@debian.org> sylph-searcher (1.2.0-2) unstable; urgency=low * Now really close ITP bug (Closes: #463015) * debian/control - Standards-Version: 3.8.4 with no changes - update my address - set "Build-Depends: debhelper (>= 7.0.50~)" - add "Uploaders: Ricardo Mones <mones@debian.org>"

    2010-02-03 - Hideki Yamane (Debian-JP) <henrich@debian.or.jp> sylph-searcher (1.2.0-1) unstable; urgency=low * New upstream release * Switched to source format 3.0 (quilt) * debian/control - add "Depends: {misc:Depends}" - remove unneccesary "\" to fix Depends line - change from postgresql-server-dev-8.2 | postgresql-server-dev-8.3 to postgresql-contrib-8.4 | postgresql-contrib-8.3, and from postgresql-server-dev-8.2 | postgresql-server-dev-8.3 to postgresql-contrib-8.4 | postgresql-contrib-8.3 - improve descriptions, postgresql-8.2 was removed from repository * debian/rules - remove deprecated dh_desktop * add README.Debian to describe preparing to use sylph-searcher.

    Advertisement
    Advertisement